[log]
17:25:09=start programm
17:26:04=close programm
17:29:47=start programm
17:58:42=close programm
18:03:49=start programm
18:04:19=close programm
18:04:59=start programm
18:05:11=close programm
18:07:39=start programm
18:07:47=close programm
18:10:51=start programm
18:11:43=close programm
18:11:59=start programm
18:13:55=close programm
18:14:30=start programm
18:24:27=close programm
18:25:21=start programm
18:25:32=close programm
18:26:04=start programm
18:26:13=close programm
18:28:36=start programm
18:28:47=close programm
18:29:33=start programm
18:29:56=close programm
18:30:16=start programm
18:30:54=close programm
19:18:55=start programm
19:19:35=close programm
19:26:51=start programm
19:27:22=close programm
19:27:44=start programm
19:27:56=close programm
19:28:17=start programm
19:28:28=close programm
19:28:49=start programm
19:31:05=close programm
19:33:05=start programm
19:33:32=close programm
19:33:59=start programm
19:34:50=close programm
19:36:10=start programm
19:42:12=close programm
19:44:49=start programm
19:45:20=close programm
19:45:53=start programm
19:46:27=close programm
19:51:38=start programm
19:52:13=close programm
20:16:23=start programm
20:21:33=close programm
20:39:59=start programm
20:41:03=close programm
20:42:04=start programm
20:42:50=close programm
